<?php
$bt ="添加";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin['id'];

echo '<div class="hui"><div class="zuo">添加一个胶囊</div><div class="you"> <a href="/m/diary">返回日记</a></div></div>';

echo"<br/><br/><br/><center>对不起<br/>你来太早了<br/>其实我还没准备好呢<br/>可能是我的主人又偷懒了<br/>毕竟他现在懒癌晚期<br/><br/>≡￣﹏￣≡</center> <br/><br/><br/> <br/> ";

include("../footer.php");
?>